@media screen and (min-width:897px) { 
  #main img {
    width: 1365px;
    max-width: 1365px;
  } 

}
@media screen and (max-width:896px) {
	
  .head_link00 {
    display: block;
    width: 100%;
    height: 10vw;
    position: absolute;
    top: 139vw;
    left: 0;
  }
  .head_link01 {
    display: block;
    width: 100%;
    height: 10vw;
    position: absolute;
    top: 149vw;
    left: 0;
  }
  
  .head_link02{
    display: block;
    width: 50%;
    height: 10vw;
    position: absolute;
    top: 160vw;
    left: 10vw;
  }
  
  .head_link03{
    display: block;
    width: 14%;
    height: 10vw;
    position: absolute;
    top: 160vw;
    right: 42vw;
  }
	
  .head_link04{
    display: block;
    width: 40%;
    height: 10vw;
    position: absolute;
    top: 160vw;
    right: 0;
  }
	

  .link01 {
    display: block;
    width: 100%;
    height: 68vw;
    position: absolute;
    top: 584vw;
  }
  
  .link02 {
    display: block;
    width: 100%;
    height: 72vw;
    position: absolute;
    top: 654vw;
  }
  
  .link03 {
    display: block;
    width: 100%;
    height: 72vw;
    position: absolute;
    top: 745vw;
  }
  
  .link04 {
    display: block;
    width: 100%;
    height: 72vw;
    position: absolute;
    top: 832vw;
  }
  
  .link05 {
    display: block;
    width: 100%;
    height: 72vw;
    position: absolute;
    top: 909vw;
  }
  
  .link06 {
    display: block;
    width: 100%;
    height: 60vw;
    position: absolute;
    top: 990vw;
  }
  
  .link07 {
    display: block;
    width: 100%;
    height: 72vw;
    position: absolute;
    top: 1055vw;
  }
  
  .link08 {
    display: block;
    width: 100%;
    height: 72vw;
    position: absolute;
    top: 1130vw;
  }
}